[Launch]
ProgramExecutable=Yamicsoft\WindowsManager.exe
WorkingDirectory=%PAL:AppDir%\Yamicsoft
WaitForEXE1=1-ClickCleaner.exe
WaitForEXE2=BingImages.exe
WaitForEXE3=CMMultipleFiles.exe
WaitForEXE4=ContextMenuManager.exe
WaitForEXE5=DesktopCleaner.exe
WaitForEXE6=DeviceManager.exe
WaitForEXE7=DiskAnalyzer.exe
WaitForEXE8=DuplicateFilesFinder.exe
WaitForEXE9=EventViewer.exe
WaitForEXE10=FileSecurity.exe
WaitForEXE11=FileSplitter.exe
WaitForEXE12=FileUndelete.exe
WaitForEXE13=HardwareMonitor.exe
WaitForEXE14=HotkeyManager.exe
WaitForEXE15=IPSwitcher.exe
WaitForEXE16=JumpListQuickLauncher.exe
WaitForEXE17=JunkFileCleaner.exe
WaitForEXE18=LaunchTaskCommand.exe
WaitForEXE19=LiveUpdate.exe
WaitForEXE20=LiveUpdateCopy.exe
WaitForEXE21=MyTask.exe
WaitForEXE22=NavigationPaneManager.exe
WaitForEXE23=NetworkMonitor.exe
WaitForEXE24=NetworkTools.exe
WaitForEXE25=OptimizationWizard.exe
WaitForEXE26=PrivacyProtector.exe
WaitForEXE27=ProcessManager.exe
WaitForEXE28=RegistryCleaner.exe
WaitForEXE29=RegistryDefrag.exe
WaitForEXE30=RegistryTools.exe
WaitForEXE31=RepairCenter.exe
WaitForEXE32=RunShortcutCreator.exe
WaitForEXE33=SecurityLock.exe
WaitForEXE34=ServiceManager.exe
WaitForEXE35=SettingsSecurity.exe
WaitForEXE36=SmartUninstaller.exe
WaitForEXE37=StartMenuManager.exe
WaitForEXE38=StartupManager.exe
WaitForEXE39=SuperCopy.exe
WaitForEXE40=SystemInfo.exe
WaitForEXE41=TaskSchedulerManager.exe
WaitForEXE42=ThisPCManager.exe
WaitForEXE43=URLManager.exe
WaitForEXE44=VisualCustomizer.exe
WaitForEXE45=WiFiManager.exe
WaitForEXE46=WindowsAppUninstaller.exe
WaitForEXE47=WindowsManager.exe
WaitForEXE48=WindowsUtilities.exe
WaitForEXE49=WinXMenuEditor.exe
RefreshShellIcons=both
DirectoryMoveOK=yes
RunAsAdmin=force
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
Yamicsoft=HKCU\Software\Yamicsoft\Windows Manager
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific

[RegistryValueWrite]
HKCU\Software\Yamicsoft\Windows Manager\CreateSR=REG_DWORD:1
HKCU\Software\Yamicsoft\Windows Manager\DisableStartupLiveUpdate=REG_DWORD:1
HKCU\Software\Yamicsoft\Windows Manager\Licence User=REG_SZ:www.gndown.com
HKCU\Software\Yamicsoft\Windows Manager\Licence Email=REG_SZ:lvruanxiaozhan@qq.com
HKCU\Software\Yamicsoft\Windows Manager\Licence Key=REG_SZ:24RR4-0F9FD-2385R-302YL
;HKCU\Software\Yamicsoft\Windows Manager\Path=REG_SZ:%PAL:AppDir%\Yamicsoft

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASAPI32
2=HKLM\SOFTWARE\Microsoft\Tracing\LiveUpdate_RASMANCS

[RegistryCleanupIfEmpty]
1=HKCU\Software\Yamicsoft

[RegistryValueBackupDelete]
1=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\CompatibilityAdapter\Signatures\Windows Manager - IP Switcher.job.fp
2=HKLM\SOFTWARE\Microsoft\Windows NT\CurrentVersion\Schedule\CompatibilityAdapter\Signatures\Windows Manager - IP Switcher.job
3=HKCU\Software\Microsoft\Windows NT\CurrentVersion\Windows\ENW10MExpired

[FilesMove]
settings\*.xml=%PAL:AppDir%\Yamicsoft
UsageLogs64\*.log=%LOCALAPPDATA%\Microsoft\CLR_v4.0\UsageLogs
UsageLogs\*.log=%LOCALAPPDATA%\Microsoft\CLR_v4.0_32\UsageLogs

[DirectoryCleanupIfEmpty]
1=%LOCALAPPDATA%\Microsoft\CLR_v4.0
2=%LOCALAPPDATA%\Microsoft\CLR_v4.0_32